Subject: actin

From: Prof Tom Lee <[email-masked]>
Date: Tue, 14 Mar 1995 18:54:44 -0500

Can anyone help? What barrier filter to use in Olympus epifluorescence 
scope to screen out algal pigment autofluorescence and let though actin 
rhodamine phalloidin fluorescence? Or how to extraact pigments before or 
after fixation to get pigments removed and keep actin intact? I would 
appreciate any suggestions.

Thanks 
Tom Lee